<?xml version="1.0" encoding="utf-8"?>
<exercise stylesheet="pvCT1_8">
	<rubric><![CDATA[<b>Listen and then click on the correct picture.</b>]]></rubric>
	<groups display="8">
		<group>
			<image>data/templates/pics/unit11_laptop.jpg</image>
			<audio>data/templates/audio/exercises/unit11_laptop.mp3</audio>
		</group>
		<group>
			<image>data/templates/pics/unit11_tablet.jpg</image>
			<audio>data/templates/audio/exercises/unit11_tablet.mp3</audio>
		</group>
		<group>
			<image>data/templates/pics/unit11_remote.jpg</image>
			<audio>data/templates/audio/exercises/unit11_remote.mp3</audio>
		</group>
		<group>
			<image>data/templates/pics/unit11_mouse.jpg</image>
			<audio>data/templates/audio/exercises/unit11_mouse.mp3</audio>
		</group>
		<group>
			<image>data/templates/pics/unit11_camera.jpg</image>
			<audio>data/templates/audio/exercises/unit11_camera.mp3</audio>
		</group>
		<group>
			<image>data/templates/pics/unit11_speakers.jpg</image>
			<audio>data/templates/audio/exercises/unit11_speakers.mp3</audio>
		</group>
		<group>
			<image>data/templates/pics/unit11_charger.jpg</image>
			<audio>data/templates/audio/exercises/unit11_charger.mp3</audio>
		</group>
		<group>
			<image>data/templates/pics/unit11_battery.jpg</image>
			<audio>data/templates/audio/exercises/unit11_battery.mp3</audio>
		</group>
	</groups>
</exercise>